Wireshark-dev: Re: [Wireshark-dev] Expired Certificates - Apple Dev - Wireshark
From: Peter Wu <[email protected]>
Date: Sat, 13 Oct 2018 15:02:33 +0200
Hi Joshua,

On Thu, Oct 11, 2018 at 02:52:32PM +0000, Piper, Joshua via Wireshark-dev wrote:
> Your certificates form apple expired yesterday…
> Your downloads are not valid anymore…

The 2.4.10 and 2.6.4 releases should be working again. See also
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=15200
-- 
Kind regards,
Peter Wu
https://lekensteyn.nl